body{
	background-color: #fff;
}
.footer{
	margin-top:0;
}
/*------ 公共头部 box1 ------[开始]*/
.box1 .title{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	color: #1d78d2;
	font-weight: bold;
	padding-bottom: 12px;
	padding-left: 5px;
	margin-bottom: 22px;
	border-bottom:2px solid #63a2df;
}
.box1 .title .title-name{
    font-size: 26px;
    letter-spacing: 1px;
}
.box1 .title .more{
    color: #1d78d2;
    font-size: 17px;
}
a.more{
	position: relative;
	display: inline-block;
	transform: translateX(-6px);
	transition: transform 0.35s ease-out;
	will-change: transform;
}
.box1 .title .more:hover {transform: translateX(0);}
/*------ 公共头部 box1 ------[结束]*/

/*------ 新闻动态 news ------[开始]*/
.news{
	margin-top:35px
}
.news .ct{
	display: flex;
	justify-content: space-between;
}
/* 新闻动态轮播 news-banner [S]*/
.focus2{position:relative;margin:0 auto;width:620px;height: 420px;background-color: #000;}  
.focus2 img{width:620px;height: 420px;} 
.focus2 .shadow2 .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus2 .shadow2 .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus2 .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus2 .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus2 .btn a:hover,.focus2 .btn2 a.current{  cursor:pointer;background:#fc114a;}  
.focus2 .fPic2{ position:absolute; left:0px; top:0px; }  
.focus2 .D1fBt2{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus2 .shadow2{width:100%;position:absolute;bottom:0;left:0px;z-index:10;height: 46px;line-height: 46px;background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;display:block;text-align:left;}  
.focus2 .shadow2 a{display: inline-block;max-width: 500px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;text-decoration:none;color:#fff;font-size: 18px;overflow:hidden;margin-left:15px;font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus2 .fcon2{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus2 .fcon2 img{ display:block; }  
.focus2 .fbg2{bottom:25px; right:25px;right:18px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus2 .fbg2 div{margin:22px auto 0;margin:19px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus2 .D1fBt2 a{position:relative; display:inline; width:10px; height:10px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus2 .D1fBt2 .current,.focus2 .D1fBt2 a:hover{background: #1d78d2;} /*小圆点颜色*/  
.focus2 .D1fBt2 img{display:none}    
.focus2 .D1fBt2 i{display:none; font-style:normal; }    
/*.focus2 .prev2,.focus2 .next2{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus2 .prev2{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus2 .next2{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus2 .prev2:hover{background-position:0 0; }  
.focus2 .next2:hover{background-position:-40px 0;}  
*/
/* 新闻动态轮播 news-banner [E]*/

/* 新闻动态列表 news-list [S]*/
.news .news-list{
	width: 640px;
}
.news .news-list ul li{
	line-height: 29px;
}
.news .news-list ul li a{
	display: inline-block;
	max-width: 520px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color:#333;
	padding-left: 20px;
	background: url(../images/icon-square.png) scroll no-repeat center left;
}
.news .news-list ul li a:hover{
    color: #1d78d2;
}
.news .news-list ul li span.date{
    float:right;
    color:#a0a0a0;
}
.news .news-list ul li.first{
	border-bottom:1px dashed #e5e5e5;
	padding-bottom: 12px;
	margin-bottom: 14px;
	margin-top: 2px;
}
.news .news-list ul li.first h4{
	font-size:20px;
    color:#333;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news .news-list ul li.first .abstract{
	font-size:15px;
	color:#555;
	margin-top:7px;
	line-height: 28px;
}
.news .news-list ul li.first:hover{
	cursor: pointer;
}
.news .news-list ul li.first:hover h4{
	color: #1d78d2;
}
.news .news-list ul li.first:hover .abstract{
	color: #777;
}
/* 新闻动态列表 news-list [E]*/
/*------ 新闻动态 news ------[开始]*/

/*------ 信息发布、创新资讯 box2 ------[开始]*/
.section2{
	width: 100%;
	padding:40px 0;
	margin-top:40px;
	background: url(../images/section-bg1.png) no-repeat bottom center;
	background-size: cover;
}
.section2 .wrap{
	display: flex;
	justify-content: space-between;
}
.section2 .wrap .box2{
	width: 610px;
	height: 560px;
	padding: 32px 40px 0;
	background-color: rgba(255, 255, 255, .8);
}
.section2 .wrap .box2 .title{
	margin-bottom: 6px;
}
.section2 .wrap .box2 .ct ul li{
	border-bottom: 1px solid #eee;
	-webkit-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.section2 .wrap .box2 .ct ul li a{
	display: flex;
	align-items: center;
	height: 86px;
	padding:0 10px 0 0;	
	-webkit-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.section2 .wrap .box2 .ct ul li a .time{
	width: 76px;
	line-height: 30px;
	text-align: center;
	/*padding-right:20px;*/
	margin-right: 20px;
}
.section2 .wrap .box2 .ct ul li a .time .date{
	font-size:28px;
	color: #1d78d2;
}
.section2 .wrap .box2 .ct ul li a .time .year{
	font-size:15px;
	color: #959595;
}
.section2 .wrap .box2 .ct ul li a .tit{
	width: 440px;
	font-size: 17px;
	color: #333;
    line-height: 28px;
}
.section2 .wrap .box2 .ct ul li:hover{
	border-bottom: 1px solid #1d78d2;
}
.section2 .wrap .box2 .ct ul li a:hover{
	transform: translateX(6px);
}
.section2 .wrap .box2 .ct ul li a:hover .tit{
	color: #1d78d2;
}
.section2 .wrap .box2 .ct ul li a:hover .time .year{
	color:#84a5c5;
}
/*------ 信息发布、创新资讯 box2 ------[结束]*/

/*------ 成果展示 achievement ------[开始]*/
.achievement{
	width: 100%;
	padding:40px 0;
	background: #fafbfc url(../images/section-bg2.png) no-repeat top -306px center;
	background-size: cover;
}
.achievement .ct{
	display: flex;
	flex-wrap: wrap;
	gap: 24px 18px;
}
.achievement .ct .achievement-item{
	display: block;
	position: relative;
	width: calc((100% - 54px) / 4);
	height: 338px;
	background-color: #fff;
	box-shadow: 0px 4px 14px 0px rgba(148, 165, 182, 0.2);
}
.achievement .ct .achievement-item .time{
	width: 92px;
	height: 30px;
	line-height: 30px;
	background: #1d78d2;
	color: #fff;
	text-align: center;
	font-size: 14px;
	position: absolute;
	top: 195px;
	left:0;
	border-radius: 0 0 15px 0;
}
.achievement .ct .achievement-item .pic,.achievement .ct .achievement-item .pic img{
	width: 100%;
	height: 210px;
}
.achievement .ct .achievement-item .pic{
	overflow: hidden;
}
.achievement .ct .achievement-item .pic img{
	transition: all 0.5s;
}
.achievement .ct .achievement-item .tit{
	font-size: 16px;
	line-height: 27px;
	color: #333;
	padding: 0 20px 0;
	margin-top: 26px;
}
.achievement .ct .achievement-item:hover .tit{
	color: #1d78d2;
}
.achievement .ct .achievement-item:hover .pic img{
	transform: scale(1.1); 
}
/*------ 成果展示 achievement ------[结束]*/

/*------ 资源下载 resource ------[开始]*/
.resource{
	width: 100%;
	padding:40px 0;
	background: url(../images/section-bg3.png) no-repeat top center;
	background-size: cover;
}
.resource .ct{
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px 60px;
}
.resource .ct a{
	display: flex;
	align-items: center;
	background: #fff;
	padding: 0 20px;
	height: 90px;
	position: relative;
	gap: 20px;
	transition: transform 0.3s;
}

.resource .ct a:hover{
	transform: translateY(-3px);
	/* transform: translateX(5px); */
	box-shadow: 0px 4px 14px 0px rgba(148, 165, 182, 0.2);
}
.resource .ct a .time{
	width: 80px;
	color: #1d78d2;
	line-height: 26px;
	text-align: center;
	padding-right:20px;
	border-right:1px solid #a8d5ec;
}
.resource .ct a .time .date{
	font-size:22px;
	font-weight: bold;
}
.resource .ct a .time .year{
	font-size:15px;
}
.resource .ct a .tit{
	width: 460px;
	font-size: 17px;
	color: #1b1b1b;
	line-height:30px;
}
.resource .ct a:hover .tit {
	color: #1d78d2;
}
.resource .ct a::after{
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;

	/*传统写法*/
	/* border-width: 0 0 14px 14px;
	border-style: solid;
	border-color: transparent transparent #1287df transparent;     */

	/*现代写法*/
	width: 14px;
	height: 14px;
	background-color: #1287df;
    clip-path: polygon(100% 100%, 100% 0, 0 100%);     
}
/*------ 资源下载 resource ------[结束]*/